.grecaptcha-badge {
	visibility: hidden !important;
    display: none !important;
}

.top-shop-cart li.search {
	margin-top: 5px;
}

.top-bar, .dt-sc-right a {
	background: #010147 !important;
}

.top-bar.blue {
	border-bottom: 6px solid #21C2F8;
}

.top-menu li a, .dt-sc-social-icons.without-border i {
	color: #ffffff;
}

.top-menu li a:hover, .dt-sc-social-icons.without-border i:hover {
	color: #21C2F8;
}

.header.header13 {
	background: linear-gradient(90deg, #ffffff 50%, #e8e8e8 50%);
}

.breadcrumb-wrapper.type4 {
	background-position: top center !important;
}

#main-menu ul > li.menu-item-simple-parent, #main-menu ul > li.menu-item-megamenu-parent{
	margin: 0px !important;
	border-left: 1px solid #cccccc;
	background: #e8e8e8;
	transform:skew(-8deg);
	-ms-transform:skew(-8deg); 
	-webkit-transform:skew(-8deg); 
}

#main-menu ul > li.menu-item-simple-parent:last-child  {
	border-right: 1px solid #cccccc;
}

#main-menu ul > li.menu-item-simple-parent:hover, #main-menu ul > li.menu-item-megamenu-parent:hover {
	background: #F3F3F4;
}

#main-menu ul > li.menu-item-simple-parent > a, #main-menu ul > li.menu-item-megamenu-parent a {
	color:#666666 !important;
	text-transform: uppercase !important;
}

#main-menu ul > li > ul, #main-menu ul > li.menu-item-megamenu-parent .megamenu-child-container  {
	-webkit-transition-delay: 2s;
	transform:skew(8deg);
	-ms-transform:skew(8deg); 
	-webkit-transform:skew(8deg); 
}

#main-menu .megamenu-child-container ul > li > ul  {
	-webkit-transition-delay: 2s;
	transform:skew(0deg);
	-ms-transform:skew(0deg); 
	-webkit-transform:skew(0deg); 
}

#main-menu .megamenu-child-container ul > li.menu-item a {
	font-weight: bold !important;
	padding: 3px 0 !important;
	font-size: 12px;
	color: #333333;
}

#main-menu .megamenu-child-container ul > li > ul > li.menu-item a {
	font-weight: bold !important;
	padding: 3px 0 !important;
	font-size: 14px;
}

.megamenu-4-columns-group .megamenu-child-container {
	min-width:1920px !important;
	overflow: hidden;
	padding: 0px 400px;
	margin-left: -400px;
	background: #F3F3F4;
}

#main-menu > ul > li:hover > .megamenu-child-container {
    transform: skew(8deg) !important;
    transition-delay: 0s !important;
    animation: 0s !important;
}

#main-menu > ul > li:hover > ul {
    transform: skew(8deg) !important;
    transition-delay: 0s !important;
    animation: 0s !important;
}

#main-menu ul > li > ul {
    transform: skew(0deg) !important;
}

.megamenu-child-container>ul.sub-menu {
    max-width: 1100px !important;
    width: 100% !important;
    float: none !important;
    margin: 0 auto !important;
}

.megamenu-child-container {
	width: 100vw !important;
	padding: 10px 30px !important;
	margin-left: 0px !important; 
  
}
.megamenu-4-columns-group .megamenu-child-container {
	min-width: 10px !important;
}

.megamenu-child-container > ul.sub-menu > li {
	border-right: 1px solid #cccccc;
	padding-right: 0px;
	margin-right: 15px;
}

@media only screen and (max-width: 767px) {

	.megamenu-4-columns-group .megamenu-child-container{
	    padding: 10px !important;
	    width: 100% !important;
	}
	#main-menu > ul > li:hover > .megamenu-child-container{
	    	transform: skew(0deg) !important;
	    }
	#main-menu ul > li.menu-item-simple-parent, #main-menu ul > li.menu-item-megamenu-parent{
	    	transform: skew(0deg) !important;
	}

	.header.header13 {
	    background: linear-gradient(90deg, #FFF 50%, #FFF 50%);
	}
}

@media only screen and (min-width: 1281px) {

	#main-menu {
		margin-right: 100px;	
	}

	.omg-deals {
		position: absolute;
		right: 0px;
	}

}

@media only screen and (max-width: 1280px) {

	#main-menu {
		margin-right: 0px !important;	
	}

	.omg-deals {
		display: none;
	}

}

/** end top menu **/

img.attachment-shop_single.size-shop_single.wp-post-image {
    margin: 0 auto;
}

table.variations td .selection-box {
    width: 100% !important;
}

.shopping-cart .product_cart_list a, .prdctfltr_buttons a {
    color: #ffffff !important;
}

ul.client-details>li:first-child {
    display: none;
}

span.amount>span.woocommerce-Price-amount.amount>span.woocommerce-Price-currencySymbol {
    float: left;
}

/** aws search **/

.aws-container {
    min-width: 300px;
    float: right;
}

.textwidget li a {
	font-size: 14px;
	color: #21C2F8 !important;
}

.aws-container .aws-search-field {
    height: 25px;
    padding: 0;
}

.aws-container .aws-search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	padding-left: 5px;
}
.aws-container .aws-search-field::-moz-placeholder { /* Firefox 19+ */
	padding-left: 5px;
}
.aws-container .aws-search-field:-ms-input-placeholder { /* IE 10+ */
	padding-left: 5px;
}
.aws-container .aws-search-field:-moz-placeholder { /* Firefox 18- */
	padding-left: 5px;
}

a.show-box, p.menu-item-description {
    display: none !important;
}

.product-categories .cat-parent a {
	text-transform: uppercase !important;
}


/** content **/

.free-delivery h3 {
	color: #FFD800 !important;
	font-size: 48px;
}

.free-title {
	padding-top: 50px;
	font-size: 26px;
	font-weight: 400;
	text-align: center;	
}

.over-50 {
	padding-top: 5px;	
	font-weight: 400;
	text-align: center;	
}

.dt-sc-margin100 {
	margin: 0px !important;
	margin-top: 30px !important;
}

.font-16 {
	font-size: 16px;
}

.parallax-white-large {
	color: #ffffff;
	font-size: 30px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}

.parallax-white {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}

/** products **/

.afterpay-payment-info {
	font-weight: bold;
	font-size: 14px;
}

.products .product-container {
	min-height: 280px;
}

.products .product-details  {
	min-height: 120px;
}

.products .product-thumb img {
	max-height: 260px;
}

table.variations td.value select {
	min-width: 180px !important;
}

.products .product-wrapper .onsale, .product.single-product .product-image-meta .onsale {
	z-index:1 !important;
}

.prdctfltr_filter.prdctfltr_attributes.prdctfltr_pa_colour.prdctfltr_single.prdctfltr_text,  .prdctfltr_filter .prdctfltr_checkboxes {
	position: relative;
	z-index: 9999 !important;
}

.dt-sc-tabs-container input[type="button"] { /** back to catalogue button **/
	margin-bottom: 15px;
}

/** footer **/

.footer-widgets-wrapper {
	background: #010147 !important;
}


/** responsive **/

@media only screen and (min-width: 1450px) {

	.ls-wp-container {
		min-height: 645px;
	}

	.ls-wp-container img {
		width: 101% !important;
		margin-left: -10px !important;
		margin-top: -5px !important;
	}

}

@media only screen and (max-width: 1440px) {

	.ls-wp-container {
		min-height: 460px;
	}

	.ls-wp-container img {
		width: 101% !important;
		margin-left: -10px !important;
		margin-top: -5px !important;
	}
}

@media only screen and (max-width: 768px) {

	.top-bar .dt-sc-right span, .top-bar .dt-sc-right .dt-sc-social-icons, .aws-container, .prdctfltr_sale {
		display: none !important;
	}

	.dt-sc-left {
		float:left;
		width:80%;
		margin-top: 10px;
	}

	.dt-sc-left ul.top-menu {
		margin-left: -20px;
		text-align: left;
	}

	.top-bar .dt-sc-right {
		float: right !important;
		width: 20% !important;
		margin-top: -40px !important;
		//margin-right: 0px !important;
	}
	
	.top-bar .dt-sc-right li.dt-sc-cart {
		text-align: right !important;
	}


	.ls-wp-container {
		min-height: 120px !important;
		max-height: 120px !important;
		overflow: hidden;
	}

	.ls-wp-container .ls-slide .ls-bg {
		width: 101%;
		margin-left: 150px !important;
		height: 320px;
	}

	.free-delivery h3 {
		font-size: 28px !important;
	}


}

@media only screen and (min-width: 468px) {
	
	.visible-xs {
		display: none !important;
	}
	
}


/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width	: 1024px) and (orientation : landscape) {


	.menu li#menu-item-42465 {
		display: none !important;
	}

	.ls-wp-container {
		min-height: 360px;
		max-height: 340px;
		overflow: hidden;
	}

	.ls-wp-container .ls-slide .ls-bg {
		width: 100%;
		//margin-left: 120px !important;
		//margin-right: -100px !important;
	}

	.products .product-details  {
		min-height: 130px;
	}

	.free-delivery h3 {
		font-size: 36px !important;
	}

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width	: 1024px) and (orientation : portrait) {

	.aws-container {
		display: none !important;
	}

	.menu li#menu-item-42465 {
		display: none !important;
	}

	.header.header13 {
		background: linear-gradient(90deg, #ffffff 70%, #e8e8e8 30%);
	}

	.ls-wp-container {
		min-height: 320px;
	}

	.ls-wp-container .ls-slide .ls-bg {
		width: 100%;
		margin-left: -40px !important;
	}

	.dt-sc-left .dt-sc-social-icons {
		float:left;
		width:100% !important;
	}
	
	.top-bar .dt-sc-right {
		display: none !important;
	}

	.dt-sc-social-icons li {
		display: inline !important;
	}

	.free-delivery h3 {
		font-size: 36px !important;
	}


}